<html>
  <div class="col-md-10 offset-md-1" style="margin-top:2%">
    <div class="row bg-light">
      <div class="col-md-3">
        <%= link_to (image_tag"Chirper.png", :style => 'height:50%;'), users_path %>
      </div>
      <h2 class="col-md-5 offset-md-1" style="margin-top:2%">
        User's page of
        <%= @user.name %>
      </h2>
      <div class="col-md-3">
        <%= link_to 'Return to my profile',show_profile_user_path, :class => "btn btn-secondary", :style => "margin-top:10%; align:right"  %>
      </div>

    </div>
    <div class="row">
      <div class="col-md-8">
        <h2>Cuicuits</h2>
        <table class="table table-borderless">
          <%= render @user.comments %>
        </table>

        <%= link_to 'Edit the user', edit_user_path(@user), :class => "btn btn-info" %>
      </div>
      <div class="col-md-4">
        <h1>Listing Users</h1>
        <%= link_to 'New user', new_user_path, :class => "btn btn-success"%>
        <table class="table table-borderless">
          <% @users.each do |user| %>
            <%if (session[:id_user] != user.id.to_s) && !(@id_follow.include?(user.id))%>
              <tr>
                <td><%= user.name %></td>
                <td><%= link_to 'Show', user_path(user.id), :class => "btn btn-primary" %></td>
                <td><%= link_to 'Follow', follow_user_path(user.id),:class => "btn btn-success" %></td>
              </tr>
            <% end %>
          <% end %>

        </table>
        <h1>Personnes Suivies</h1>
        <table class="table table-borderless" style="text-align:center">
          <% @follows.each do |cefollow| %>
            <tr>
              <td><%= cefollow.following.name %></td>
              <td><%= link_to 'Profil de ' + cefollow.following.name , user_path(cefollow.following.id), :class => "btn btn-primary" %></td>
              <td><%= link_to 'Unfollow', follow_destroy_path(cefollow.id), :class => "btn btn-danger" %></td>
            </tr>
          <% end %>
        </table>
      </div>
    </div>
  </div>
</html>